Loading ...
Sorry, an error occurred while loading the content.

RE: postfix with TLS.

Expand Messages
  • PA
    Go figure the most important TLS lib too. That s what happens when your eyes are tired. Thanks Victor. Paul. ... From: owner-postfix-users@postfix.org
    Message 1 of 3 , Oct 27, 2010
    • 0 Attachment
      Go figure the most important TLS lib too. That's what happens when your eyes
      are tired.
      Thanks Victor.


      Paul.

      -----Original Message-----
      From: owner-postfix-users@...
      [mailto:owner-postfix-users@...] On Behalf Of Victor Duchovni
      Sent: Tuesday, October 26, 2010 5:13 PM
      To: postfix-users@...
      Subject: Re: postfix with TLS.

      On Tue, Oct 26, 2010 at 05:03:53PM -0400, PA wrote:

      > Hi, recently I tried to complie TLS with postfix 2.4.5 and 2.6.5 on centos
      > 4.8 and I'm getting an error. The server that I'm trying to get TLS
      working
      > already is running postfix 2.4.5 with SASL with no issues.
      >
      >
      >
      > When I run
      >
      >
      >
      > make makefiles CCARGS="-DUSE_SASL_AUTH -DUSE_CYRUS_SASL
      -I/usr/include/sasl
      > -DUSE_TLS -I/usr/include" \
      > AUXLIBS="-L/usr/lib/sasl2 -lsasl2 -L/usr/lib -lcrypto"

      Do read the instructions carefully and list all the required libraries.
      You left one out.

      --
      Viktor.
    Your message has been successfully submitted and would be delivered to recipients shortly.